Left 4 Dead 2 Beta > Discussões Gerais > Detalhes do tópico
Peckerwood 12 Jul, 2013 às 6:18
Need help ASAP Left 4 dead 2 Beta
I just bought left 4 dead 2 and i got the original and beta. Do i need to install both or only 1?
A mostrar 1-11 de 11 comentários
< >
kozec 12 Jul, 2013 às 6:22 
Both. And L4D 1 is required as well.
Última alteração por kozec; 12 Jul, 2013 às 6:23
Peckerwood 12 Jul, 2013 às 6:24 
wait, so you cant play number 2 if you dont have 1?
Graf Erwacht 12 Jul, 2013 às 6:27 
No, that's wrong. If you want to play Left 4 Dead 2, just install it. You don't have to install L4D1 or L4D beta.
Maverick 12 Jul, 2013 às 8:51 
Kozec is trolling, just install L4D2, L4D1 is not a requirement and neither is the beta...the beta has a much smaller fanbase right now compared to L4D2, but it will eventually merge into L4D2.
Peckerwood 12 Jul, 2013 às 8:53 
Originalmente postado por fleischkind:
No, that's wrong. If you want to play Left 4 Dead 2, just install it. You don't have to install L4D1 or L4D beta.




Originalmente postado por ==Maverick==:
Kozec is trolling, just install L4D2, L4D1 is not a requirement and neither is the beta...the beta has a much smaller fanbase right now compared to L4D2, but it will eventually merge into L4D2.

Sweet thanks
MrKeny 13 Jul, 2013 às 2:17 
Hahaha when I saw Kozec's comment, I almost had a heart attak LoL
kozec 13 Jul, 2013 às 4:52 
Originalmente postado por MrKeny2012:
Hahaha when I saw Kozec's comment, I almost had a heart attak LoL
Oh, comeon people. I'm sorry for it to turn so bad, but I really thought it as obvious joke.
ʁabbit jr 13 Jul, 2013 às 20:16 
Originalmente postado por kozec:
Originalmente postado por MrKeny2012:
Hahaha when I saw Kozec's comment, I almost had a heart attak LoL
Oh, comeon people. I'm sorry for it to turn so bad, but I really thought it as obvious joke.
Trolololol!
Apex 16 Jul, 2013 às 7:28 
What Is the LFD2 Beta?
Graf Erwacht 16 Jul, 2013 às 10:53 
The newest patches, updates and so on are tested in the Beta
Alcatraz Zombie 17 Jul, 2013 às 7:10 
Originalmente postado por kozec:
Originalmente postado por MrKeny2012:
Hahaha when I saw Kozec's comment, I almost had a heart attak LoL
Oh, comeon people. I'm sorry for it to turn so bad, but I really thought it as obvious joke.

Apparently some people in here can't use common sense. You should have made it more obvious and said you need to install Killing Floor, Aliens Colonial Marines, and Castle Crashers in that order, to run L4D2.
Última alteração por Alcatraz Zombie; 17 Jul, 2013 às 7:10
A mostrar 1-11 de 11 comentários
< >
Por página: 15 30 50